List conversation assistants
curl --request GET \
--url https://api.sapt.ai/projects/{projectId}/conversation-assistants \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sapt.ai/projects/{projectId}/conversation-assistants"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sapt.ai/projects/{projectId}/conversation-assistants', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"assistants": [
{
"name": "<string>",
"mode": "off",
"goal": {
"kind": "appointment_booking",
"calendarPresetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"endpoints": [
{
"channel": "email",
"integrationAccountId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"instructions": "<string>",
"memoryKeys": [
"<string>"
],
"automaticCapabilities": [
"reply"
],
"reviewExceptions": "<string>",
"maxRepliesPerDay": 15,
"maxOutputTokens": 1088,
"handoffInstructions": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"revision": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"version": 1,
"enabledAt": "<string>",
"actor": {
"actorType": "user",
"actorId": "<string>"
}
}
]
}{
"message": "<string>",
"code": "<string>"
}{
"message": "<string>",
"code": "<string>"
}Conversation assistants
List conversation assistants
GET
/
projects
/
{projectId}
/
conversation-assistants
List conversation assistants
